[DM-Insinmatrix UTUIDataProvider_MapInfo]
MapName=DM-Insinmatrix
FriendlyName=Insinmatrix
NumPlayers=8 to 10 players             Author: Johnny"Tsunami"Vazquez 
PreviewImageMarkup=<Images:DM-Insinmatrix.Screenshot1>
Description= An old Axon facility, positioned under a urban city that has seen more blood than the  Krall clan.  Originally used to build war vehicles and treat damaged ships and other boarding crafts, it is now an arena to become rusted by the carbon flames of the rocket launcher.
